@import url("disable-browser-styles.css");
@import url("bootstrap-grid.luto.css");
@import url("fancybox.min.css");
@import url("owl.carousel.min.css");
@import url("select2.min.css");
@import url("luto.css");
/*@import url("xxx-chosen.min.css");*/
/*@import url("xxx-formstyler.css");*/
/*@import url("xxx-mousewheel-classic.css");*/
/*@import url("xxx-mCustomScrollbar.css");*/

/*_CUSTOM*/

.s-header {
	position: relative;
	z-index: 10;
	background-color: #fff;
}
.row-header>.col-logo {
	flex: 0 0 157px;
	max-width: 157px;
}
.row-header>.col-nav {
	flex: 0 0 calc(100% - 157px - 350px);
	max-width: calc(100% - 157px - 350px);
}
.row-header>.col-contacts {
	flex: 0 0 350px;
	max-width: 350px;
}
.w-cloud-dropper.w-header-contacts-dropper .w-parrent {
	padding-right: 14px;
}
.w-cloud-dropper.w-header-contacts-dropper .b-dropper {
	background: transparent;
	width: 12px;
	height: 12px;
	top: calc(50% - 6px);
}
.w-cloud-dropper.w-header-contacts-dropper .b-dropper:after {
	width: 8px;
	height: 8px;
}
.w-cloud-dropper.w-header-contacts-dropper .inset .frame .corner {
    left: auto;
    right: 12px;
}
.w-cloud-dropper.w-header-contacts-dropper .inset {
	min-width: 320px;
	left: auto;
	right: -15px;
	transform: none;
}
.w-cloud-dropper.w-header-contacts-dropper .inset>.frame {
	padding: 5px 15px 15px;
	border-radius: 0;
	box-shadow: 0 0 10px rgba(150,150,150,0.3);
}


.s-header-mobile .w-cloud-dropper.js .mobile-btn__link.contacts ~ .inset {
    min-width: inherit;
    width: 270px;
}
.s-header-mobile .w-cloud-dropper .social-colored-icon__link.bigger {
	width: 32px;
	height: 32px;
}

@media (min-width: 1200px) {
	.row-our-services-list>.col-xl-20 {
		flex: 0 0 20%;
		max-width: 20%;
	}
}

.w-popup.w-pop-callback {
	background-color: #0E79BF;
	min-width: 820px;
}
.w-popup.w-pop-callback .pop-body {
	padding: 40px 90px;
}
.w-our-services-list-item,
.w-our-services-list-item>.frame {
	height: 100%;
}
.w-our-services-list-item>.frame {
	padding: 10px;
	background-color: #6AA5DE;
	position: relative;
	padding-bottom: 280px;
	overflow: hidden;
}
.w-our-services-list-item>.frame .content {
	position: relative;
	z-index: 2;
}
.w-our-services-list-item>.frame .decorated-image {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}
.w-our-services-list-item>.frame .decorated-image .img {
	margin-left: auto;
	margin-right: auto;
}

.row-our-services-list>.col:nth-child(2) .w-our-services-list-item>.frame {
	background-color: #0E79BF;
}
.row-our-services-list>.col:nth-child(3) .w-our-services-list-item>.frame {
	background-color: #0862AC;
}
.row-our-services-list>.col:nth-child(4) .w-our-services-list-item>.frame {
	background-color: #0E79BF;
}
.row-our-services-list>.col:nth-child(5) .w-our-services-list-item>.frame {
	background-color: #0E69BF;
}
@media (max-width: 992px) and (min-width: 768px) {
	.w-our-services-list-item>.frame {
	    padding-bottom: 170px;
	}
}
@media (min-width: 576px) {
	.w-our-services-list-item .title {
		min-height: 51px;
	}
}

.owl-our-services-list-slider.owl-carousel .owl-dots {
	position: relative;
	margin: 20px 0 0 0;
}
.owl-our-services-list-slider.owl-carousel .owl-dots .owl-dot span {
	width: 40px;
	height: 5px;
	border-radius: 3px;
	background-color: rgba(0, 0, 0,0.5);
	border-color: rgba(0, 0, 0,0.5);
}
.owl-our-services-list-slider.owl-carousel .owl-dots .owl-dot:hover span {
	background-color: rgba(0, 0, 0,0.7);
	border-color: rgba(0, 0, 0,0.7);
}
.owl-our-services-list-slider.owl-carousel .owl-dots .owl-dot.current:hover span,
.owl-our-services-list-slider.owl-carousel .owl-dots .owl-dot.current span {
	background-color: rgba(14, 121, 191,1);
	border-color: rgba(14, 121, 191,1);
}
@media (min-width: 1225px) {.slide .w-our-services-list-item>.frame {min-height: 590px;}}



.s-index-slider,
.s-index-slider .slide {
	position: relative;
	background-color: #0E79BF;
}
.s-index-slider .slides-counter {
	position: absolute;
	z-index: 2;
	bottom: 0;
	left: 0;
	right: 0;
	padding-bottom: 50px;
	pointer-events: none;
}
.s-index-slider .slides-counter .light {
	opacity: 0.5;
}

.s-index-slider .row-slide-content {
	min-height: 800px;
}
.s-index-slider .slide {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
@media (min-width: 576px) {
	.s-index-slider .slide.mobile {
		background: transparent !important;
	}
}

.s-index-slider .w-benefits-list .w-icon-left.w-benefit-item {
	padding-left: 45px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.s-index-slider .w-benefits-list .w-icon-left.w-benefit-item>.icon {
	width: 32px;
	height: 32px;
}
.s-index-slider .owl-carousel .owl-dots {
	text-align: left;
}
.s-index-slider .owl-carousel .owl-dots .owl-dot span {
	width: 40px;
	height: 5px;
	border-radius: 3px;
	background-color: rgba(255,255,255,0.5);
	border-color: rgba(255,255,255,0.5);
}
.s-index-slider .owl-carousel .owl-dots .owl-dot:hover span {
	background-color: rgba(255,255,255,0.7);
	border-color: rgba(255,255,255,0.7);
}
.s-index-slider .owl-carousel .owl-dots .owl-dot.current:hover span,
.s-index-slider .owl-carousel .owl-dots .owl-dot.current span {
	background-color: rgba(255,255,255,1);
	border-color: rgba(255,255,255,1);
}

.s-dblue-bg {
	background-color: #0E79BF;
}


.s-index-about-us {
	overflow: hidden;
}
.s-index-about-us .col-left {
	position: relative;
	z-index: 2;
}
.s-index-about-us .col-right {
	position: relative;
	z-index: 1;
}

.w-fearure-numbers .w-bg-image {
	position: relative;
	aspect-ratio: 609 / 847;
}
.w-fearure-numbers .w-bg-image .image {
	z-index: 1;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	transform-origin: bottom left;
}
.w-fearure-numbers .w-bg-image .image .img {
	position: relative;
	z-index: 2;
}
.w-fearure-numbers .w-bg-image .image>.overlay {
	background: rgba(0,0,0,0.3);
	z-index: 3;
}
.w-fearure-numbers .w-bg-image .image .image {
	left: 30px;
	transform: rotate(8deg);
}
.w-fearure-numbers .w-bg-image .image .image .image {
	left: 60px;
}
.s-index-about-us .w-video-offset-frame {
	background-color: #000;
}
.s-index-about-us .w-video-offset-frame iframe {
	display: block;
	width: 100%;
	aspect-ratio: 4 / 3;
}
.w-fearure-numbers .w-bg-image .w-benefits {
	position: relative;
	z-index: 3;
	padding: 30px 50px 0 50px;
}
@media (min-width: 992px) {
	.s-index-about-us .w-primary-content {
		min-height: 350px;
	}
	.s-index-about-us .col-right .w-bg-image {
		margin-left: -30px;
		margin-right: 30px;
	}
	.s-index-about-us .w-video-offset-frame {
		margin-right: -150px;
	}
	.s-index-about-us .w-fearure-numbers ._h1 {
		font-size: 50px;
	}
}

@media (min-width: 1200px) {
	.s-index-about-us .col-right .w-bg-image {
		margin-left: -70px;
		margin-right: 70px;
	}
	.s-index-about-us .w-video-offset-frame {
		margin-right: -300px;
	}
}
@media (max-width: 991px) and (min-width: 768px) {
	.s-index-about-us ._h2 {
		font-size: 24px;
	}
}
.s-gray-bg {
	background-color: #f9f9f9;
}

.slide .w-partner-logo-item+.w-partner-logo-item {
	margin-top: 10px;
}

.owl-carousel.nav-bottom-right .owl-nav {
	height: 40px;
	top: calc(100% + 10px);
}
.owl-carousel.nav-bottom-right .owl-nav .owl-prev {
	left: auto;
	right: 40px;
}
.owl-carousel.nav-bottom-right .owl-nav .owl-next {
	right: 0;
}
.owl-carousel .owl-nav [class*=owl-] {
	box-shadow: none;
	background-color: #fafafa;
	border-color: #fafafa;
}
.s-gray-bg .owl-carousel .owl-nav [class*=owl-] {
	background-color: #fff;
	border-color: #fff;
}
.s-gray-bg .owl-carousel .owl-nav [class*=owl-]:hover {
	background-color: #0b72b6;
	border-color: #0b72b6;
}
.owl-carousel .owl-nav [class*=owl-].disabled {
	opacity: 1;
	pointer-events: all;
}
.owl-carousel .owl-nav [class*=owl-].disabled:after {
	opacity: 0.8;
}

.w-partner-logo-item .img {
	aspect-ratio: 2 / 1;
	object-fit: contain;
	object-position: center;
}

.w-news-list-item,
.w-news-list-item>.block__link,
.w-news-list-item>.block__link>.frame {
	height: 100%;
}
.w-news-list-item .w-image .img {
	aspect-ratio: 1 / 1;
	object-fit: contain;
	object-position: center;
}
.w-index-benefits-list-item,
.w-index-benefits-list-item>.frame {
	height: 100%;
}
.w-index-benefits-list-item>.frame {
	background-color: #fafafa;
	padding: 20px 15px 10px 15px;
}
.w-index-benefits-list-item .w-icon .icon {
	max-width: 64px;
	margin-left: auto;
	margin-right: auto;
}
.w-index-benefits-list-item .title {
	min-height: 52px;
}
.w-news-list-item.object-item>.block__link>.frame  {
	background-color: #f9f9f9;
	padding: 8px;
}
.w-news-list-item.object-item .title {
	padding-left: 5px;
	padding-right: 5px;
}
.slide .w-news-list-item.object-item .title {
	min-height: 50px;
}
.w-news-list-item.object-item .w-image .img {
	aspect-ratio: 2.68 / 2;
	object-fit: cover;
	object-position: center;
}
.s-index-callback-form {
	overflow: hidden;
}
.s-index-callback-form .w-decorated-image {
	margin-left: -100px;
	margin-right: 0px;
	margin-top: -50px;
	margin-bottom: -50px;
}
.s-index-callback-form.s-contacts-callback-form .w-decorated-image {
	margin-left: -20px;
	margin-right: -120px;
	margin-top: -60px;
	margin-bottom: -40px;
}
.s-index-callback-form .col-content {
	position: relative;
	z-index: 2;
}
.w-attach-file-parrent .w-attach-file .w-icon-left {
	padding-left: 36px;
}
.w-attach-file-parrent .w-attach-file .w-icon-left>.icon,
.w-attach-file-parrent .w-attach-file .w-icon-left>.icon svg {
	width: 24px;
	height: 24px;
}
.w-attach-file .label .dashed {
	border-bottom: 1px dashed transparent;
	transition: all ease 0.2s;
}
.w-attach-file .label:hover .dashed {
	border-bottom-color: #000;
}
.color-white .w-attach-file .label:hover .dashed {
	border-bottom-color: #fff;
}

.s-footer {
	background-color: #fafafa;
}
.white-social-icon__link {
	width: 35px;
	height: 35px;
	background-color: #fff;
}
.white-social-icon__link.gray {
	background-color: #f9f9f9;
}

.s-footer ul.main-menu>li>.__link {
	padding-left: 20px;
	padding-right: 20px;
}
.row-footer-middle>.col-logo {
	flex: 0 0 300px;
	max-width: 300px;
}
.row-footer-middle>.col-nav {
	flex: 0 0 calc(100% - 300px);
	max-width: calc(100% - 300px);
}
.row-footer-middle>.col-logo .w-logo {
	max-width: 190px;
}

.s-404 {
	background-position: left 100% center;
	background-repeat: no-repeat;
}
.w-404 .w-image {
	position: relative;
}
.w-404 .w-image .birds {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 2;
}
.w-404 .title {
	font-size: 96px;
	font-weight: 800;
}
.w-404 .w-button {
	position: relative;
}
.w-404 .w-button .arrow {
	width: 100px;
	position: absolute;
	left: calc(100% + 30px);
	top: calc(50% - 12px);
	transform: translateY(-50%);
}
.w-our-team-list-item,
.w-our-team-list-item>.block__link,
.w-our-team-list-item>.block__link>.frame {
	height: 100%;
}
.w-our-team-list-item>.block__link>.frame {
	background-color: #f9f9f9;
	padding: 15px;
	position: relative;
}
.w-our-team-list-item .w-image>.image .img {
	aspect-ratio: 226 / 280;
	object-fit: cover;
	object-position: center;
}
.w-our-team-list-item .absolute-content-frame {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 2;
	opacity: 0;
	pointer-events: none;
	transition: all ease 0.2s;
}
.w-our-team-list-item .absolute-content-frame>.frame {
	background-color: #fff;
	padding: 15px;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
}
._desk .w-our-team-list-item:hover .absolute-content-frame {
	opacity: 1;
	pointer-events: all;
}
._touch .w-our-team-list-item .absolute-content-frame {
	position: relative;
	opacity: 1;
	pointer-events: all;
}
._touch .w-our-team-list-item .absolute-content-frame>.frame {
	box-shadow: none;
	padding: 0;
	background-color: transparent;
}
._touch .w-our-team-list-item .absolute-content-frame .name {
	display: none;
}

.w-serts-list-item .w-image {
	position: relative;
}
.w-serts-list-item .w-image .image .img {
	aspect-ratio: 100 / 141.42;
    object-fit: cover;
    object-position: center;
}
.w-serts-list-item .overlay {
	z-index: 2;
	opacity: 0;
	transition: all ease 0.2s;
	background-color: rgb(14 121 191 / 70%);
}
.w-serts-list-item .overlay .lense {
	width: 64px;
	height: 64px;
	background-color: rgb(14 121 191 / 70%);
	border-radius: 20px;
	padding: 12px;
	border-radius: 4px;
}
.w-serts-list-item .overlay .lense svg {
	width: 40px;
	height: 40px;
}
._desk .w-serts-list-item:hover .overlay {
	opacity: 1;
}

.s-contacts-map .ymap {
	height: 650px;
}

@media (min-width: 1200px) {
	.row-contacts-page-contacts-list {

	}
	.row-contacts-page-contacts-list>.col {
		position: relative;
		padding-right: 20px;
	}
	.row-contacts-page-contacts-list>.col+.col:before {
		display: block;
		content: "";
		position: absolute;
		left: 0;
		top: 0;
		width: 1px;
		height: calc(100% - 35px);
		background-color: #ececec;
	}
	.row-contacts-page-contacts-list>.col+.col {
		padding-left: 40px;
	}
}

.s-projects-gallery {
	position: relative;
	overflow: hidden;
}
.s-projects-gallery .container {
	position: relative;
	z-index: 2;
}
.s-projects-gallery .decorated-image {
	position: absolute;
	bottom: 0;
	right: 0;
}
.w-project-image-style-list-item,
.w-project-image-style-list-item>.block__link,
.w-project-image-style-list-item>.block__link>.frame {
	height: 100%;
}
.w-project-image-style-list-item>.block__link>.frame {
	position: relative;
}
.w-project-image-style-list-item .image .img {
	aspect-ratio: 8 / 6;
    object-fit: cover;
    object-position: center;
}
.w-project-image-style-list-item a:hover .img {
	opacity: 1;
}
.w-project-image-style-list-item .overlay {
	background: rgba(0,0,0,0.3);
	z-index: 3;
	transition: all ease 0.2s;
}
.w-project-image-style-list-item .image {
	position: relative;
	z-index: 1;
}
.w-project-image-style-list-item .absolute-content {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 15px;
	z-index: 3;
}
.w-project-image-style-list-item .absolute-content:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 120%;
	transition: all ease 0.2s;
	background: linear-gradient(to top, rgba(0,0,0,0.8), rgba(0,0,0,0));
	opacity: 0.5;
}
.w-project-image-style-list-item .absolute-content .text {
	position: relative;
	z-index: 2;
}

.w-project-image-style-list-item a:hover .absolute-content:before {
	height: 140%;
	opacity: 1;
}
.w-project-image-style-list-item a:hover .overlay {
	background: rgba(0,0,0,0.1);
}

.document-item-download__link {
	display: block;
	border: 1px solid #0E79BF;
	border-radius: 2px;
	padding: 15px 20px;
	color: #202020;
	text-decoration: none;
}
.document-item-download__link .w-icon-left {
	position: relative;
	padding-left: 45px;
}

.document-item-download__link .w-icon-left>.icon svg,
.document-item-download__link .w-icon-left>.icon {
	width: 32px;
	height: 32px;
}
.document-item-download__link:hover {
	background-color: rgb(14 121 191 / 10%);
}

.w-prodect-page-description-frame>.frame {
	background-color: #fafafa;
	padding: 20px 20px 5px 20px;
}
.w-feature-item {
	padding-left: 60px;
}
.w-feature-item>.icon {
	height: 46px;
	width: 46px;
	bottom: 0;
	top: auto;
	transform: none;
}








/*_CUSTOM END*/

@media (max-width: 1499px) {

	.s-404 {background-image: none !important;}


}

@media (max-width: 1400px) {

	.owl-carousel.nav-outside .owl-stage-outer {padding-bottom: 60px;}
	.owl-carousel.nav-outside .owl-nav .owl-prev {left: auto;right: 50px;}
	.owl-carousel.nav-outside .owl-nav [class*=owl-] {top:auto;bottom: 10px;}

}

@media (max-width: 1224px) {

	ul.main-menu>li>.__link {font-size: 14px;}
	.w-cloud-dropper.w-header-contacts-dropper .overlay {right: -5px;width: 22px;height: 100%;}
	.s-index-callback-form .w-decorated-image {margin-left: -80px;margin-right: -10px;margin-top: -30px;margin-bottom: -30px;}
	.s-index-callback-form.s-contacts-callback-form .w-decorated-image {margin-left: -70px;margin-right: -120px;margin-top: -60px;margin-bottom: -40px;}

}

@media (max-width: 1199px) {


}

@media (max-width: 991px) {

	article img {width: auto !important; height: auto !important;}
	.img-article-left,
	.img-article-right {float: none !important;}
	.w-popup.w-pop-callback {background-color: #0E79BF;min-width: 90%;}
	.w-popup.w-pop-callback .pop-body {padding: 20px 20px;}

	.s-index-callback-form.s-contacts-callback-form .w-decorated-image {margin-right: -150px;}

@media (max-width: 767px) {

	.s-index-callback-form .w-decorated-image {margin-left: -15px;margin-right: -15px;margin-top: -60px;margin-bottom: -50px;}
	.s-index-callback-form.s-contacts-callback-form .w-decorated-image {margin-top: -100px;margin-right: -50px;margin-left: -50px;margin-bottom: -30px;}

}

@media (max-width: 575px) {

	.s-index-slider ._h1 {font-size: 22px;}
	.s-index-slider ._h6.description {font-size: 13px;line-height: 16px;}
	.s-index-slider .row-slide-content {min-height: 520px;}
	.s-index-slider .slides-counter {display: none;}
	.s-index-slider .owl-carousel .owl-dots {text-align: center;}
	.w-our-services-list-item>.frame {padding: 15px 15px 75vw 15px;}
	.w-fearure-numbers .w-bg-image .w-benefits {padding: 10px 15px;}
	.w-index-benefits-list-item>.frame {position: relative;}
	.w-index-benefits-list-item .w-icon {position: absolute;top: 20px;left: 15px;}
	.w-index-benefits-list-item .w-icon .icon {width: 50px;height: 50px;}
	.w-index-benefits-list-item .title {padding-left: 60px;height: 50px;display: flex;align-items: center;flex-wrap: wrap;margin-top: 0;}
	.w-index-benefits-list-item .description {margin-top: 5px;}
	.w-404 .title {font-size: 50px;}


}

@media (max-width: 419px) {

	.w-index-benefits-list-item .title {}
	.w-index-benefits-list-item .description {font-size: 13px;line-height: 16px;}

}

@media (max-width: 359px) {

}
